/* CSS crunched with Crunch - http://crunchapp.net/ 

Modifications
Date   		Version   Req   	Author     			Purpose
----------  --------  ----- 	-------------		-----------------------------------------------
29/05/2014	 4.00.00  WCA		Stuart Coates		Initial 
04/09/2014	 4.00.00  WCA		Stuart Coates		Add .visuallyhidden *, #skip-to-content:focus, #skip-to-navigation:focus
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
body {
  color: #222222;
}
table {
  background-color: #ffffff;
}
table thead tr th {
  border-top: 1px solid #c4deee;
  border-bottom: 1px solid #c4deee;
  background-color: #dfe5ea;
  color: #222222;
}
table tbody tr:hover>td,table tbody tr:hover>th
	{background-color:#eee;color:#222}

table tbody tr td
	{border-top:1px solid #c4deee;border-bottom:1px solid #c4deee}
	
table tfoot tr td
	{border-top:1px solid #c4deee;border-bottom:1px solid #c4deee}

table caption
	{border-top:1px solid #c4deee;background-color:#d5e8f2;color:#222}

table.table-bordered thead tr th,
table.table-bordered tfoot tr td,
table.table-bordered tbody tr td,
table.table-bordered caption
	{border:1px solid #c4deee}

table.table-striped tbody>tr:nth-child(2n+1)>td,
table.table-striped tbody>tr:nth-child(2n+1)>th
	{background-color:#f9f9f9}

table.table-striped tbody>tr:hover>td,
table.table-striped tbody>tr:hover>th
	{background-color:#eee !important}

table th,table tfoot td{background:#e8f3fa}

table *
	{border-color:#c4deee}

.content a:hover,
.content a.offsite:hover span,
.content a.with-icon:hover span,
.content a.download:hover,
.content .download a:hover strong,
.content .download a:hover i,
.block-action:hover,
.content .page-tools a:hover i
	{color:#0a3467}

.content a,
.content a.offsite span,
.content a.with-icon span,
.content a.download,
.content .download a strong,
.content .download i
	{color:#1157ad}

.sidebar-navigation,
.sidebar-navigation .nav-header,
.content .nav-list .nav-list a,
.nav-list .nav-list a,
.page-tools.bordered,
legend,
.form-actions
	{border-color:#c4deee}

.content-block h3
	{border-bottom:1px solid #c4deee}

.content-block h3 span
	{background:#144ea1}
	
.content-block h4
		{color:#144ea1}
		
.content-block.featured
	{background:#e8f3fa;border:1px solid #c4deee}

.content-block.featured h3
	{background:#144ea1}

.content-block.lightweight h3
	{color:#144ea1}

.header
	{background-color:#115cb3;background-image:-moz-linear-gradient(top, #1179d2, #113184);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#1179d2), to(#113184));
	background-image:-webkit-linear-gradient(top, #1179d2, #113184);
	background-image:-o-linear-gradient(top, #1179d2, #113184);
	background-image:linear-gradient(to bottom, #1179d2, #113184);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1179d2', endColorstr='#ff113184', GradientType=0);
	background-color:#fff}

.header .crest
	{background:url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/prism/$FILE/prism.png") no-repeat 0 0 #fff}

.header .crest a
	{background:url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-black.png") no-repeat center center transparent}
	
.header #searchinput
	{color:#222}

.header #searchinput:-moz-placeholder
	{color:#3c3c3c}

.header #searchinput:-ms-input-placeholder
	{color:#3c3c3c}

.header #searchinput::-webkit-input-placeholder
	{color:#3c3c3c}

.header .flag h1 {
    background: url("/cda/images/website-title.png") 0 0 no-repeat transparent;
    font-size: 3.4rem;
    font-weight: bold;
    height: 0;
    line-height: 1;
    margin: 0;
    padding-bottom: 38%;
    text-indent: -9999px;
    width: 100%;
}
/*	{background:url("http://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/cda-images-h_a_logo.gif/$FILE/cda-images-h_a_logo.gif") 0 0 no-repeat transparent}
*/

.header .navbar-search input
	{color:#222;background:#fff}

.header .navbar-search .btn
	{background:#f0c514;color:#000}
	
.header .navbar-search .btn:hover,
.header .navbar-search .btn:active,
.header .navbar-search .btn:focus
	{background:#dcb40e}

.main-navigation .nav>li>.dropdown-menu
	{min-width:200px}

.header .dropdown .menu,
.header .dropdown>a:hover,
.header .main-navigation li.dropdown.active>a,
.header .global-navigation li.dropdown.active>a,
.header .main-navigation .dropdown-menu,
.header .main-navigation .nav>li>a:hover,
.header .global-navigation .dropdown-menu,
.header .global-navigation .nav>li>a:hover,
.content .page-tools li.dropdown.active,
.content .page-tools li.dropdown.active ul.menu,
.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle,
.navbar-inverse .btn-navbar
	{background-color:#1150a5;}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled]
	{background-color:#1150a5}

.main-navigation .nav>li>a,
.header .global-navigation a,
/*.header .flag,*/
.header .main-navigation a,
.header .global-navigation .dropdown>a,
.header .flag h3,
.header .global-navigation .dropdown>a>i,
.header .main-navigation>li.dropdown>a i,
.navbar-inverse .nav>li>a:focus,
.navbar-inverse .nav>li>a:hover,
.header .dropdown-menu>li>a:hover,
.header .dropdown-menu>li>a:focus,
.header .dropdown-submenu:hover>a,
.header .dropdown-submenu:focus>a,
.header .navbar-inverse .nav li.dropdown.open>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,
.header .navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle
	{color:#fff} /*NK::*/

.header .main-navigation .nav>li.current>a
	{background:#FFF;color:#000}

.header .global-navigation .nav li.dropdown>.dropdown-toggle .caret,
.main-navigation .nav li.dropdown>.dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current.open>.dropdown-toggle .caret,
.header .navbar-inverse .nav li.dropdown>a:hover .caret,
.header .navbar-inverse .nav li.dropdown>a:focus .caret
	{border-bottom-color:#fff;border-top-color:#fff}

.navbar-inverse .nav-collapse .dropdown-menu a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:focus,
.main-navigation .dropdown-menu li>a:hover,
.global-navigation .dropdown-menu li>a:hover,
.navbar-inverse .nav-collapse .nav>li>a:hover,
.navbar-inverse .nav-collapse .nav>li>a:focus
	{background:#0f458e;color: #fff;}

.main-navigation .nav li.dropdown.current:hover > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus > .dropdown-toggle .caret {
  border-bottom-color: #000;
  border-top-color: #fff;
}
.main-navigation .nav li.dropdown.current:hover>.dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus>.dropdown-toggle .caret
	{color:#000}

.content .sidebar-navigation
	{border:1px solid #c4deee;background-color:#e8f3fa}

.content .sidebar-navigation.nav-list .divider,
.content .sidebar-navigation .nav-list .divider
	{background-color:#c4deee}

.content .sidebar-navigation .nav-header
	{border-bottom:2px solid #c4deee}

.content .sidebar-navigation li a
	{color:#111}

.content .sidebar-navigation li a:hover,
.content .sidebar-navigation li a:focus,
.content .sidebar-navigation li a:active
	{background-color:#fff;color:#000}

.content .sidebar-navigation .nav-list>.active>a,
.content .sidebar-navigation .nav-list>.active>a:hover,
.content .sidebar-navigation .nav-list>.active>a:focus,
.content .sidebar-navigation.nav-list>.active>a,
.content .sidebar-navigation.nav-list>.active>a:hover,
.content .sidebar-navigation.nav-list>.active>a:focus
	{color:#000;background-color:#c4deee}

.content .sidebar-navigation.nav-list .nav-list .active a,
.content .sidebar-navigation .nav-list .nav-list .active a,
.content .sidebar-navigation.nav-list .nav-list .active a:hover,
.content .sidebar-navigation .nav-list .nav-list .active a:hover,
.content .sidebar-navigation.nav-list .nav-list .active a:active,
.content .sidebar-navigation .nav-list .nav-list .active a:active,
.content .sidebar-navigation.nav-list .nav-list .active a:focus,
.content .sidebar-navigation .nav-list .nav-list .active a:focus
	{color:#000;background-color:#c4deee}

.content .sidebar-navigation.nav-list .nav-list a,
.content .sidebar-navigation .nav-list .nav-list a
	{border-left:2px solid #3382b3}

.content .sidebar-navigation.nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list a:hover
	{color:#000;background-color:#fff}

.content .sidebar-navigation.nav-list .nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list .nav-list a:hover
	{color:#000;background-color:#fff}

.content .sidebar-navigation a.download i
	{color:#111}

.content .sidebar-navigation .nav-list .divider,

.content .sidebar-navigation .sidebar-navigation .active a
	{background:#fff}

.footer
	{background:#144ea1;color:#fff}


.footer a:hover, .footer a:active {
    text-decoration: underline;
    color:#fff
}

.footer h1.flag,
.footer h2,
.footer h3,
.footer a
	{color:#fff}

.footer .container
	{background:url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/prism/$FILE/prism.png") 0 0 no-repeat transparent}

.footer .accordion h2 a
	{color:#fff}

.footer .accordion h2 a:active,
.footer .accordion h2 a:focus
	{color:#fff}

.footer .crest a
	{background:url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-small-light.png") 0 0 no-repeat transparent}

.footer .interpreter
	{background:url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/interpreter/$FILE/interpreter-white.png") no-repeat scroll right center transparent}

h1 {
  color: #111111;
}
h2 {
  color: #336c80;
}
h3 {
  color: #336c80;
}
h4 {
  color: #444444;
}
h5 {
  color: #336c80;
}
h6 {
  color: #111111;
}

#skip-to-content:focus, #skip-to-navigation:focus {
    background-color: #e8f3fa;
    color: #111111;
    display: inline-block;    
    padding: 6px 8px;
    text-decoration: none;
}


.form-actions {
    background-color: #f5f5f5;
    border: 1px solid #c4deee;
 	margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px 10px 10px;
    border-radius: 10px ;
}


.label-text {
    font-size: 14px;
}

.breadcrumb > li > .divider {color:#666;}

.content .breadcrumb li a:focus {
	border-bottom: 1px solid;
}

.header .navbar-wrapper {
    background-color: #4173B7;
}

.spanx {
	min-width: 900px;
    width: auto;
}

